# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'DZAkamaiTVOSDemo' do
  # Comment the next line if you don't want to use dynamic frameworks
  use_frameworks!

  # Pods for DZAkamaiTVOSDemo
  ampVersion = '9.1.6-alpha'
  pod 'AmpCore', ampVersion
  pod 'AmpIMA', ampVersion
  pod 'AmpFreewheel', ampVersion
  
  pod 'GoogleAds-IMA-tvOS-SDK', '4.3.2'

  dzSdkVersion = '1.12.0'
  pod 'DZAkamaiTvOS', dzSdkVersion, :source => 'https://gitlab.com/datazoom/pod-specs.git'
  pod 'DZAkamaiImaTvOS', dzSdkVersion, :source => 'https://gitlab.com/datazoom/pod-specs.git'
  pod 'DZAkamaiFreewheelTvOS', dzSdkVersion, :source => 'https://gitlab.com/datazoom/pod-specs.git'

  target 'DZAkamaiTVOSDemoTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'DZAkamaiTVOSDemoUITests' do
    # Pods for testing
  end

end
